function fig1_3

clf

% Series values
load bessels.txt
n=bessels(:,1);
ys=bessels(:,2);

% Asy approx values
load bessela.txt
nn=bessela(:,1);
ya=bessela(:,2);

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.02,'MB',0.18,'MR',-0.01,'ML',0.075,'P',0.04)

semilogy(n,ys,'b','Linewidth',1.3)
hold on
semilogy(nn,ya,'r','Linewidth',1.3)

box on
grid on
axis([0 100 1e-16 1e8])
%set(gca,'xtick',[0 1 2]);
set(gca,'ytick',[1e-16 1e-8 1 1e8]);
%set(gca,'XTickLabel',{'0';'t_M';'2t_M'})
%set(gca,'YTickLabel',{'0';'x_M'})

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('Number of Terms','Interpreter','latex','FontSize',14)
ylabel('Error','Interpreter','latex','FontSize',14)

legend(' Series',' Asymptotic Approximation\,\,\,\,','Location','North','FontSize',13,'Interpreter','latex')

hold off

%exportgraphics(gcf,'/Users/mark/Desktop/fig13.pdf')

